@font-face {
    font-family: 'DIN';
    src: url("fonts/DIN.ttf");
    src: url("fonts/DIN.ttf") format('truetype');
}

@font-face {
    font-family: 'DINCondBlackRegular';
    src: url("fonts/DINCondBlackRegular.otf");
    src: url("fonts/2DINCondBlackRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondBoldAlternateRegular';
    src: url("fonts/DINCondBoldAlternateRegular.otf");
    src: url("fonts/DINCondBoldAlternateRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondBoldRegular';
    src: url("fonts/DINCondBoldRegular.otf");
    src: url("fonts/DINCondBoldRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondLightAlternateRegular';
    src: url("fonts/DINCondLightAlternateRegular.otf");
    src: url("fonts/DINCondLightAlternateRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondLightRegular';
    src: url("fonts/DINCondLightRegular.otf");
    src: url("fonts/DINCondLightRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondMediumAlternateRegular';
    src: url("fonts/DINCondMediumAlternateRegular.otf");
    src: url("fonts/DINCondMediumAlternateRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondMediumRegular';
    src: url("fonts/DINCondMediumRegular.otf");
    src: url("fonts/DINCondMediumRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondRegularAlternateRegular';
    src: url("fonts/DINCondRegularAlternateRegular.otf");
    src: url("fonts/DINCondRegularAlternateRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINLightRegular';
    src: url("fonts/DINLightRegular.otf");
    src: url("fonts/DINLightRegular.otf") format("opentype");
}

@font-face {
    font-family: 'DINCondRegularRegular';
    src: url("fonts/DINCondRegularRegular.otf");
    src: url("fonts/DINCondRegularRegular.otf") format("opentype");
}